program dthreads;

uses
  Forms,
  ThSort in 'ThSort.pas' {frmThreads},
  SortThds in 'SortThds.pas',
  COSBI_Common in '..\COSBI\COSBI_Common.pas',
  uCOSBI_SystemInfo in '..\COSBI\uCOSBI_SystemInfo.pas';

{$R *.RES}

begin
  Application.Title := 'COSBI Dissimilar Threads Benchmark';
  Application.CreateForm(TfrmThreads, frmThreads);
  Application.Run;
end.
